importing templates should would for nested locations

06/07/2018 02:40 PM - Sean O'Keeffe

Status: Closed   

Priority: Normal   

Assignee: Sean O'Keeffe   

Category: Templates   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5664

  

Description

if you have 2 nested locations like:

UK/AWS

US/AWS

You cannot just attach a template to one of the locations when importing via foreman_templates or another method.

Associated revisions

Revision b2769ced - 06/11/2018 12:32 PM - Sean O'Keeffe

Fixes #23848 - template import should use taxonomies title

History

#1 - 06/08/2018 08:08 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5664 added

#2 - 06/11/2018 12:32 PM - Tomer Brisker

- translation missing: en.field_release set to 353

#3 - 06/11/2018 01:01 PM - Sean O'Keeffe

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset b2769cedabed0d7477d1517d227b42ad2e6a346e.
